Contents
Index 🔎︎

# वस्तु

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.

To access this command...

Choose Format - Frame and Object - Properties.

ऑब्जेक्ट गुण

## Type

Specifies the size and the position of the selected object or frame on a page.

## Options

Specifies properties for the selected object, graphic or frame.

## Wrap

Specify the way you want text to wrap around an object. You can also specify the spacing between the text and the object.

## Hyperlink

Specify the properties of the hyperlink for the selected graphic, frame or OLE object.

## Borders

Sets the border options for the selected objects in Writer or Calc.

## Background Area

Set the fill options for the selected drawing object or document element.

## Macro

Specifies the macro to run when you click an image, frame, or an OLE object.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.